Subject: Re: Does Linux PPC support the new 'Lombard/101' Powerbook G3s?

From: Jason Haas <[email-masked]>
Date: Wed, 12 May 1999 16:37:13 -0400

Tom Rini wrote:

> And after looking at MOSR (the /101 part confused me..) it'll take a bit
> of work no doubt.  But hopefully they'll have the Linux Tech job filled so
> we might get details(!) or even seeded for HW(!!!).

They've been talking about it for at least 8 months and there hasn't
been any obvious action yet.

-- h.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]